## org.apache.xalan.lib.sql
Interface DTMDocument.CharacterNodeHandler

Enclosing class:
  DTMDocument

    public static interface DTMDocument.CharacterNodeHandler

Method Summary
`void` `characters(org.w3c.dom.Node node)`

Method Detail

### characters

    void characters(org.w3c.dom.Node node)
                    throws org.xml.sax.SAXException

  Parameters:
    `node` -
  Throws:
    `org.xml.sax.SAXException`

Copyright © 2005 Apache XML Project. All Rights Reserved.